Status: Closed Priority: Won't have this time
Author: Rens Admiraal Category: Services
Created: 2011-09-18 Assigned To:
Updated: 2014-10-04 Due date:
Subject: ExtDirect: cleanup ExtDirect server side
Description

The ExtDirect server should be cleaned up

History
#1 - 2011-11-07 10:25 - Sebastian Kurfuerst
- Status changed from New to Needs Feedback

Hey Rens,

I am not so sure if we need to spend time cleaning up the ExtDirect server side; as we will probably replace it with a REST-Style approach quite soon
anyways.

What did you have in mind exactly?

Greets,
Sebastian

#2 - 2011-11-07 10:25 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2011-11-23 14:20 - Sebastian Kurfuerst
- Priority changed from Should have to Won't have this time

We'll postprone this to next year.

#4 - 2012-05-10 15:38 - Karsten Dambekalns
- Category set to Services
- Status changed from Needs Feedback to New

#5 - 2014-10-04 12:15 - Lienhart Woitok
- Status changed from New to Closed

There is no ExtDirect left, so this issue is obsolete.
